### Property

# Gtk LevelBar:value

since: 4.0

#### Declaration

    property value: double [ read, write ]

#### Description [src]

Determines the currently filled value of the level bar.

Type: | `gdouble`
Available since: | 4.0

Default value | 0.000000
Getter method | `gtk_level_bar_get_value()`
Setter method | `gtk_level_bar_set_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no